
H1{
   font-weight:400;
   text-align:center;
   font:Arial;
   color: #990066;
   font-size:30pt;
}
H2{
   margin-top:2cm; 
   font:Arial;
   color:#CC9933;
   font-size:15pt;
}
H3{
   font-style:normal;
   font:Arial;
   color:white;
   font-size:15pt;
}
H4{
	text-align:center;
	font:Arial;
	color:#CCF933;
	font-size:12pt;
}
H5{
	text-align:center;
	font:Arial;
	color:#CCCCCC;
	font-size:11pt;
}
H6{
   margin-top:2cm; 
   font:Arial;
   color:#CC9933;
   font-size:15pt;
}